Subject: Re: gcc/g77/gcj 2.95.2 for cygwin CD 1.0?
From: Steve Jorgensen <[email-masked]>
To: [email-masked] (Mumit Khan)
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Nov 1999 15:29:32 -0700 (MST)

I'll get autoconf and automake.. Just didn't know I needed them.
	Thanks!

					Steve

Mumit Khan wrote
>> Steve Jorgensen <[email-masked]> writes:
>> > 
>> > 	Ok, I've got everything required, and followed the directions
>> > 	below, and very shortly into the build (running make), I get the
>> > 	following error..
>> > 
>> > make[1]: Entering directory `/tmp/gcc-2.95.2-build/gcc'
>> > cd /usr/local/src/gcc/src/gcc-2.95.2/gcc && autoheader
>> > autoheader: not found
>> > make[1]: *** [/usr/local/src/gcc/src/gcc-2.95.2/gcc/cstamp-h.in] Error 127
>> > make[1]: Leaving directory `/tmp/gcc-2.95.2-build/gcc'
>> > make: *** [all-gcc] Error 2
>> > 
>> > 	I've looked everwhere I can think of, and haven't been able to find
>> > 	autoheader..  Am I missing something?
>> 
>> The problem is that when you patch your sources, the timestamps get messed
>> up and the build process tries to remake the auto-generated files again
>> even if there's no need. It's too tedious to make a diff/patch file that
>> maintains the right order so that autogenerated files are patched *after*
>> the ones they depend on.
>> 
>> Of course, you can just get autoconf and automake packages from 
>> ftp://sourceware.cygnus.com/pub/ or ftp://ftp.gnu.org/pub/gnu/ and
>> let it regenerate these files again.
>> 
>> Or, I can just upload the whole gcc-2.95.2 source tree already patched 
>> that you can download and use that instead.  Would that work better?

-- 
-----------------------------------------------------------
Steven Jorgensen      [email-masked]	    [email-masked]
------------------------------+----------------------------
Khoral Research Inc.          | PHONE: (505) 837-6500
6200 Uptown Blvd, Suite 200   | FAX:   (505) 881-3842
Albuquerque, NM 87110         | URL: http://www.khoral.com/
-----------------------------------------------------------

--
Want to unsubscribe from this list?
Send a message to [email-masked]